<div class="session-item" *ngIf="item">
	<div class="first-wrapper">
		<div class="session-item__icon show-for-xlarge">
			<img src="../../../../assets/img/session-n.svg" alt="">
		</div>
		<div class="session-item__name" *ngIf="item.title">
			<p uiSref="app.private.session-single" [uiParams]="{slug: item._id}" class="m0">{{item.title}}</p>
		</div>
	</div>
	<div class="second-wrapper">
		<div class="session-item__users">
			<p class="m0">{{item.users && item.users.length ? item.users.length : allSessionsUsers.length}}</p>
		</div>
		<div class="session-item__action">
			<a uiSref="app.private.session-single" [uiParams]="{slug: item._id}" class="m0 pointer">Dettagli</a>
		</div>
	</div>
</div>
